body
{
	background-color: #404040;
	font-family: helvetica;
	color: white;
	padding: 0px;
	margin: 0px;
}

div#playfield
{
	width: 100%;
	height: 400px;
	background-color: black;
	overflow: hidden;
	position: relative;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-color: red;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

div#welcome, div#instructions
{
	text-align: center;
	padding: 50px;
}

div#score
{
	left: 10px;
	top: 10px;
	position: absolute;
}

div#gameOver
{
	text-align: center;
	position: absolute;
	background: transparent;
	margin: auto;
	left: 0;
	right: 0;
	top: 50%;
	z-index: 1;
	visibility: hidden;
}

::selection { background: transparent; }
::-moz-selection { background: transparent; }
